E-MailRelay

Classes | Namespaces
gsaslserverpam.h File Reference
`#include "gdef.h"`
`#include "gsecrets.h"`
`#include "gsaslserver.h"`
`#include "gexception.h"`
`#include "gaddress.h"`
`#include "gpath.h"`
`#include <memory>`
Include dependency graph for gsaslserverpam.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GAuth::SaslServerPam
| An implementation of the SaslServer interface using PAM as the authentication mechanism. More...

## Namespaces
namespace | GAuth
| SASL authentication classes.